Adobe anunta noi probleme de securitate ale produselor sale

Adobe a emis un buletin de securitate pentru utilizatorii de Flash Player de pe “toate platformele” adica, toata “populatia” ce navigheaza pe Internet, prin care avertizeaza asupra unei noi vulnerabilitati critice pe care a descoperit-o, problema ce ar putea cauza blocari ale sistemelor sau potentiale atacuri ale hackerilor.

Problema afecteaza de asemenea si produsele Acrobat si Reader ale Adobe instalate pe toate platformele Windows, Mac OS X, Linux, Solaris, si Android.

Vestile si mai proaste sunt acelea ca Adobe a anuntat ca nu va lansa un update care sa rezolve aceste probleme pana la inceputul saptamanii viitoare.

Raportul complet al Adobe asupra acestei vulnerabilitati poate fi citit aici.

(Sursa: Engadget; Adobe)

Comenteaza